# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Thu May 15 21:47:54 UTC 2025
pkgname = libreoffice-l10n-en-za
pkgbase = libreoffice-l10n
pkgver = 7.0.4-2
pkgdesc = English (South African) language pack for LibreOffice (legacy version)
url = https://www.libreoffice.org/
builddate = 1747345674
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 22977536
arch = any
license = GPL-3
license = LGPL-3
license = MPL-2.0
provides = libreoffice-en-ZA
depend = libreoffice-legacy
